﻿/*
Site Colors
Blue:  #007799 /#0095c7 / 0C95C9
Links: #006699
Green: #669933 / #85c446
Orange:#CD481F
Black: #232228?
*/

.ms-cui-topBar2 {
	background-color: #3b3a41;
	}

body {
	background-color:#000000;/*#e4e4e4;*/
	font-size:.9em;
}
div.container-fluid {
	background-color:white;	
}
a, a:link {
	color: #006699;
}
a:visited {
	color: #006699;
}
.content a, .content a:link {
	color: #006699;
}
.content a:visited {
	color: #006699;
}
.soi-footer-links a, .soi-footer-links a:link {
	color:#0C95C9;
}
.soi-footer-links a:visited {
	color:#0C95C9;
}
.soi-motto {
	font-style:italic;
	font-size:16px;	
	color:#363636;
}
.search {
	padding-top:20px;
	padding-bottom:10px;
}
/* ===================================================================================
   Global navigation
   =================================================================================== */
.navbar-inner {
  background-color: #000000; /*#0C95C9;*/
  background-image:none;
  border: 1px solid #d4d4d4;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);*/
  filter: none;
  -ms-filter:"progid:DXImageTransform.Microsoft.gradient(enabled=false)";
  
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
     -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
          box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}
   

.nav li.static > .menu-item
{
	color: #ffd800;/*#232228;*//*#e4e4e4;*/ /*top global nav buttons*/
	font-size:16px;	
}
.nav li.static > .selected.menu-item
{
	background-color:#cd481f; /*changing this color didn't seem to reflect any differences on site*/
	
}
.nav li.static > .menu-item.selected {
	background-color:#ffd800; /*top global nav buttons, current page*/
	color:black;
}
.nav li.static li.static:hover > .menu-item,
.nav li.static li.static:focus > .menu-item,
.nav li.static li.static:active > .menu-item {
	background-color:#ffd800; /*top global nav buttons, mouse over color*/
	color:black;
}
.nav li.static > .selected, 
	.nav li.static > a:hover, 
	.nav li.static > a:focus, 
	.nav li.static > a:active
{
	background-color:#ffd800; /*changing this color didn't seem to reflect any differences on site*/
}
/* ===================================================================================
   Local navigation
   =================================================================================== */

.s4-ql UL.root
{
	xborder-bottom: 3px #232228 solid !important;
}
.s4-ql UL.root > LI > .menu-item
{
	background-color:#232228; /*right nav bar, heading*/
	text-transform:uppercase;
	font-weight:normal;
	color:#fff;
	
}
.s4-ql ul.root ul > li > a, a.soi-bullet /*right nav bar, bulleted items*/
{
	color:#303636;
	padding-left:20px;
	background-image:url('/Style Library/SOIMetro/Images/GreenArrow.png');
	background-repeat:no-repeat;
	background-position:5px 10px;
}
.s4-ql ul.root ul > li > a.selected {
	padding-left:20px !important;
}
.s4-ql ul.root ul > li > a:hover
{
	color:#fff;	
	background-color:#fe500b;

}
.s4-ql A.selected
{
	color:#fff !important;	
	background-color:#fe500b;
	background-image:none;
}
/* ===================================================================================
   /END Local navigation
   =================================================================================== */

.soi-sidebar h2 {
	background-color:#232228;
	text-transform:uppercase;
	font-weight:normal;
	color:#fff;
	line-height:20px;
	font-size:1.2em;
	padding:3px 4px 3px 10px;
	
}
div.soi-footer-inner {
	background-color: #ffd800;/*#cccccc;#c0c0b8;*/
	color:black;
}
div.soi-footer-inner ul {
	margin-left:0px;
	list-style-type:none;
	list-style-position:outside;
	list-style-image:none;
}
@media(max-width:768px) {
	.soi-banner-inner {
		height:70px;
	}
	.soi-site-logo
	{
		height:65px;
	}
	.soi-searchResults .ms-sbtable-ex input.ms-sbplain {
		width:250px !important;
}
}

.New {
color:red;
font-weight:bold;
}

a.press-bullet /*press content query web part, bulleted items*/
{
	color:#303636;
	padding-left:20px;
	background-image:url('/Style Library/SOIMetro/Images/GreenArrow.png');
	background-repeat:no-repeat;
	background-position:1px 10px;
}

#PressRSS ul {
 	list-style-image: url('/Style Library/SOIMetro/Images/GreenArrow.png');
 	font-size:1.25em; 
 	font-family: Verdana,Arial,sans-serif;
}

